//|**
//|
//| Minimal
//|
//| This file is the main stylesheet theme
//|
//| .--------------------------------------------------------------.
//| | NAMING CONVENTIONS:                                          |
//| |--------------------------------------------------------------|
//| | Modules/Blocks and variables    | compound-words             |
//| |--------------------------------------------------------------|
//| | Components/Elements             | __double-underscore-prefix |
//| |--------------------------------------------------------------|
//| | Modifiers                       | --double-hyphen-prefix     |
//| '--------------------------------------------------------------'
//|
//'*/
@import "bourbon";
@import "states";
@import "base";
@import "layout";
@import "modules";
@import "typography";

//
// hero unit
//

.browsehappy {
    color: #000;
    margin: 0.2em 0;
    background: #ccc;
    padding: 0.2em 0;
}

/* Space out content a bit */
html, body {
    width: 100%;
    height: 100%;
}

body {
     position: relative;
    font-family: 'Open Sans', sans-serif;
}